The technique is introduced in __subsection_or_section(scaling), p.~__pageref_subsection_or_section(scaling), in the context of area and volume, but
it applies more generally to any relationship in which one variable depends on another raised to some power.

Example: When a car or truck travels over a road, there is wear and tear on the road surface, which incurs a cost.
Studies show that the cost per kilometer of travel $C$ is given by
\begin{equation*}
  C = k w^4 \qquad ,
\end{equation*}
where $w$ is the weight per axle and $k$ is a constant.
%
%\footnote{Richard Johnsson, Transport Policy 11 (2004) 345,
%\url{www.richardcbjohnsson.net/pdf/costofrelying.pdf}. The paper gives data implying $k\approx 1.9\ \zu{SEK}/\zu{ton}^4$, where
%SEK is a 1995 Swedish krona. This corresponds to $k\approx \$0.50/\zu{ton}^4$ in 2011 US dollars, but this information is not needed
%in order to solve the problem, nor is it necessarily safe to assume that $k$ is the same in sunny California as in snowy Sweden.}
%A 5-axle semi-trailer loaded to the legal limit of 36 tons has a weight per axle about 13 times greater than that of my Honda Fit.
%
The weight per axle is about 13 times higher for a semi-trailer than for my Honda Fit.
How many times greater is the cost imposed on the federal government when the semi travels a given distance on an interstate freeway?

\eganswer
First we convert the equation into a proportionality by throwing out $k$, which is the same for both vehicles:
\begin{equation*}
  C \propto w^4
\end{equation*}
Next we convert this proportionality to a statement about ratios:
\begin{equation*}
  \frac{C_1}{C_2} = \left(\frac{w_1}{w_2}\right)^4 \approx 29,000
\end{equation*}
Since the gas taxes paid by the trucker are nowhere near 29,000 times more than those I pay to drive my Fit the
same distance, the federal government is effectively awarding a massive subsidy to the trucking company. Plus my Fit is cuter.
